body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.body_font {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	font-style: normal;
}

.alt_body_font {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
	font-style: normal;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.tableheading {
	BORDER-TOP-WIDTH: thick; 
	FONT-WEIGHT: 900; 
	BORDER-LEFT-WIDTH: thick; 
	FONT-SIZE: 10px; 
	BORDER-BOTTOM-WIDTH: thick; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	/* BACKGROUND-COLOR: #505184; */
	BACKGROUND-COLOR: #4C4C4C;
	BORDER-RIGHT-WIDTH: thick
}

input {
font: 10px geneva, verdana, arial, sans-serif;
}

select {
font: 10px geneva, verdana, arial, sans-serif;
}


.mediumredItalic {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ee7711;
}

.font_a {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 16px;
	color: #9caa00;
	font-style: normal;
	font-weight: bolder;
}

.font_b_dash_underline {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #9caa00;
	font-style: normal;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DCE1A5;
}

.font_b {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #9caa00;
	font-style: normal;
	font-weight: bolder;
}

.font_b_grey {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	font-weight: bolder;
}


.font_b_italic {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #9caa00;
	font-style: italic;
	font-weight: bolder;
}

.font_b_14 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-style: normal;
	font-weight: bolder;
}
.font_b_14_uline {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-style: normal;
	font-weight: bolder;
	text-decoration: underline;
}

.font_x {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.font_titles {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 11px;
	color: #9caa00;
	font-style: normal;
	font-weight: bolder;
}

.font_c {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 14px;
	color: #eb6a00;
	font-style: normal;
	font-weight: bolder;
}

.font_c_green_italic {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 14px;
	color: #9caa00;
	font-style: italic;
	font-weight: bolder;
}

.font_c_green_12 {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #9caa00;
	font-style: normal;
	font-weight: bolder;
}

.font_c_grey {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-style: normal;
	font-weight: bolder;
}

.font_c_grey_12 {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	font-weight: bolder;
}

.font_d {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 18px;
	color: #9caa00;
	font-style: italic;
	font-weight: bolder;
}

.font_e {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 16px;
	color: #9caa00;
	font-weight: bolder;
}

.font_f {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 14px;
	color: #9caa00;
	font-weight: bolder;
}
.font_green_14 {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 14px;
	color: #9caa00;
	font-weight: bolder;
}
.font_grey_14 {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bolder;
}
.font_orange_16 {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 16px;
	color: #eb6a00;
	font-weight: bolder;
}
.font_green_16 {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 16px;
	color: #9caa00;
	font-weight: bolder;
}
.font_orange_20_i {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 20px;
	color: #eb6a00;
	font-style: italic;
	font-weight: bolder;
}
.font_green_20_i{
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 20px;
	color: #9caa00;
	font-style: italic;
	font-weight: bolder;
}
.font_green_40_i{
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 40px;
	color: #9caa00;
	font-style: italic;
	font-weight: bolder;
}

/*
A.auth:link {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #4d4d4d;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.auth:visited {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #4d4d4d;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.auth:active {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #4d4d4d;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.auth:hover {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #ee7711;
	TEXT-DECORATION: none;
	font-weight: bold;
}
*/


A.link_a:link {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #4d4d4d;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.link_a:visited {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #4d4d4d;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.link_a:active {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #4d4d4d;
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.link_a:hover {
	FONT: 10px geneva, verdana, arial, sans-serif;
	COLOR: #ee7711;
	TEXT-DECORATION: none;
	font-weight: bold;
}


A.link_b:link {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #9caa00;
	font-style: normal;
	TEXT-DECORATION: none;
	font-weight: bolder;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #DCE1A5;
}
A.link_b:visited {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #9caa00;
	font-style: normal;
	TEXT-DECORATION: none;
	font-weight: bolder;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #DCE1A5;
}
A.link_b:active {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #9caa00;
	font-style: normal;
	TEXT-DECORATION: none;
	font-weight: bolder;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #DCE1A5;
}
A.link_b:hover {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #ee7711;
	font-style: normal;
	TEXT-DECORATION: none;
	font-weight: bolder;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #DCE1A5;
}




.border_a {
border: 1px #dce1a5 solid
}

.border_a_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCE1A5;
}

.border_a_top {
	border-top-width: 1px;
	border-top: solid;
	border-top-color: #DCE1A5;
}

.border_b_bottom {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DCE1A5;
}

.buttonReset {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ee7711;
	padding: 5px;
	height: 2px;
	width: 2px;
	border: medium dashed #EE7711;
}
.borderAllGrey {
border: 1px #DCE1A5 solid
}

input.btn{
	color:#CC6600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	background-color:#FFFFFF;
	border:1px solid;
	border-top-color:#CC6600;
	border-left-color:#CC6600;
	border-right-color:#CC6600;
	border-bottom-color:#CC6600;
	font-style: normal;
	height: 16px;
}




select{
	color:#666666;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	background-color:#FFFFFF;
	border:1px solid;
	border-top-color:#CC6600;
	border-left-color:#CC6600;
	border-right-color:#CC6600;
	border-bottom-color:#CC6600;
	font-style: normal;
}



.tooltip {
position:absolute;
top:0px;
left:0px;
z-index:100;
visibility:hidden;
border: solid 1px #336699;
width:200px;
padding:2px;
background-color:#ddeeff;
opacity: 0.9;
filter: alpha(opacity=90);
font-size: 13px;
}
